/*
  Theme Name: Divi Child by Esscence
  Theme URI: https://www.essence-com.com/
  Version: 1.0.0
  Template: Divi
  Author: Essence communications s. r. o.
  Author URI: https://www.essence-com.com/
  Description: Divi child šablóna od Essence communications s. r. o. Obsahuje SK preklad a pár úprav.
  Text Domain: divi-child-by-essence
  License: GNU General Public License v2 or later
  License URI: http://www.gnu.org/licenses/gpl-2.0.html 
*/


/*------------------------------------*\
    MAIN
\*------------------------------------*/
/*set the transition for the spacing shrinking action*/
.pa-header .et_pb_row {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
/*set the background color of the fixed header when scrolling*/
.pa-fixed-header .et_pb_row {
	padding:0px 0;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	background-color:#b4541d;
	width: 100% !important;
    max-width: 100% !important;
}

.pa-header .et_pb_row_0_tb_header {
	width: 100% !important;
    max-width: 100% !important;
	}
/*set the transition for the logo shrinking action*/
.pa-header .et_pb_menu__logo img {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

/*change the logo size when the header shrinks*/
.pa-fixed-header .et_pb_menu__logo img {
	max-width: 80%;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	padding-top: 12px;
}
/*set the transition for the font size shrinking action*/
.pa-header .et_pb_menu ul li a {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

/*change the menu font size when the header shrinks*/
.pa-fixed-header .et_pb_menu ul li a {
	font-size: 16px!important;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.hamburger .hamburger-inner .dipi_hamburger .hamburger--slider{
   
    color: #b4541d !important;
    
}



/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/



/*------------------------------------*\
    PAGES
\*------------------------------------*/



/*------------------------------------*\
    IMAGES
\*------------------------------------*/



/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/




/*------------------------------------*\
	WOOCOMMERCE
\*------------------------------------*/




/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

@media only screen and (min-width:981px) {

 
}

@media only screen and (max-width:980px) {

 
}

@media only screen and (max-width:767px) {

}

@media only screen and (min-width:981px) {

 
}


/*------------------------------------*\
    MISC
\*------------------------------------*/

